package com.brilliance.isc.esb.model.inner;

import com.brilliance.isc.esb.model.tymd.ReqE200;

/**
 * E200  统一名单筛查接口调用的请求
 */
public class InnerReqE200 {

    public ReqE200 reqE200;

    public InnerReqE200() {
    }

    public InnerReqE200(ReqE200 reqE200) {
        this.reqE200 = reqE200;
    }
}
